/* Responsive Breakpoints:
 * - <1280px (md): Small screens - base from the theme settings or custom styles
 * - 1280px (lg): Medium screens - 80% scale from xl
 * - 1600px (xl): Large screens - full scale
 */

/* Override section horizontal spacing */

.px-section-horizontal-spacing {
  padding-left: calc(var(--section-horizontal-spacing) * 2);
  padding-right: calc(var(--section-horizontal-spacing) * 2);
}

/* Policy Pages */

body {
  background-color: white;
}

#MainContent {
}

.shopify-policy__container {
  padding: 30px 0px;
  text-align: left;
}

.shopify-policy__container p {
  font-family: "Arial-Narrow", sans-serif, system-ui;
  font-weight: 400;
  font-style: normal;
  font-size: 18px;
  line-height: 110%;
}

.shopify-policy__container h1 {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
  font-size: 35px;
  text-transform: uppercase;
  line-height: 100%;
  margin-bottom: 25px;
}

.shopify-policy__container h2 {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui !important;
  font-size: 25px !important;
  line-height: 100% !important;
  text-transform: uppercase;
}

.shopify-policy__container h3 {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui !important;
  font-size: 18px !important;
  line-height: 100% !important;
  text-transform: uppercase;
}

@media only screen and (min-width: 480px) {
  .shopify-policy__container {
    max-width: 50% !important;
  }
}

@media only screen and (max-width: 480px) {
  .shopify-policy__container {
    max-width: 80% !important;
  }

  .shopify-policy__container p {
    font-family: "Arial-Narrow", sans-serif, system-ui;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 110%;
  }

  .shopify-policy__container h1 {
    font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
    font-size: 25px;
    text-transform: uppercase;
    line-height: 100%;
    margin-bottom: 25px;
  }

  .shopify-policy__container h2 {
    font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
    font-size: 18px !important;
    text-transform: uppercase;
    line-height: 100%;
    margin-bottom: 20px;
  }
  .shopify-policy__container h3 {
    font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
    font-size: 15px !important;
    text-transform: uppercase;
    line-height: 100%;
    margin-bottom: 20px;
  }
}

/* Typography */

body,
html,
.font-body,
.font-heading,
.rte h1,
.rte h2,
.rte h3,
.rte h4,
.rte h5,
.rte h6,
.rte p,
.rte ul,
.rte ol,
.rte li,
.rte blockquote {
  font-family: "Arial-Narrow", sans-serif, system-ui;
  font-weight: 400;
  font-style: normal;
}

strong {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
  font-weight: bold;
}

/* Custom announcement bar styles */

section[id*="announcement-bar"] scrolling-items-content {
  padding-left: 4rem;
  padding-right: 4rem;

  @media (min-width: 1280px) {
    font-size: 20px;
  }

  @media (min-width: 1600px) {
    font-size: 25px;
  }
}

/* Custom header styles */

header {
  padding-top: 15px;
  padding-bottom: 15px;

  font-weight: bold;
  font-size: 1.2rem;

  @media (min-width: 1280px) {
    /* Language Switcher */
    form {
      margin-right: 1.6rem;
      font-size: 28px;
    }

    /* Navigation Links */
    ul:not(#predictive-search-results-list) li {
      margin-right: 1.6rem !important;

      a,
      button {
        font-size: 24px;
      }
    }

    /* Header Logo */
    .header-logo > div {
      max-width: 140px;
    }
  }

  @media (min-width: 1600px) {
    /* Language Switcher */
    form {
      margin-right: 2rem;
      font-size: 35px;
    }

    /* Navigation Links */

    ul:not(#predictive-search-results-list) li {
      margin-right: 1.8rem !important;

      a,
      button {
        font-size: 35px;
      }
    }

    /* Header Logo */
    .header-logo > div {
      max-width: 220px;
    }
  }

  .search-icon {
    width: 26px;
    height: 26px;
    margin-right: 4px;

    @media (min-width: 1280px) {
      width: 32px;
      height: 32px;
      margin-right: 0;
    }
  }

  .cart-icon {
    margin-right: 0.5rem;

    @media (min-width: 1280px) {
      margin-right: 1rem;
    }

    .cart-icon-span {
      width: 28px;
      height: 28px;

      @media (min-width: 1280px) {
        width: 37px;
        height: 37px;
      }
    }
  }

  .cart-counter {
    top: -10px;
    right: -14px;
    padding: 10px;
    background-color: #000;
    color: rgb(246 179 255);
    font-weight: bold;
    font-size: 14px;

    @media (min-width: 1280px) {
      top: -10px;
      right: -14px;
      padding: 12px;
      font-size: 16px;
    }
  }

  li button span:first-child {
    border-bottom-width: var(--text-border-width);
    border-bottom-color: transparent;
  }

  li button span:first-child:hover,
  li span:hover {
    border-bottom-color: currentColor;
  }

  span.active-link {
    border-bottom-color: currentColor;
  }

  #menu0 ul li a {
    border-bottom-width: var(--text-border-width);
    border-bottom-color: transparent;
  }

  #menu0 ul li a:hover {
    border-bottom-color: currentColor;
  }
}

.menu-drawer-container {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;

  .menu-drawer-header {
    padding-bottom: 100px;
    background-image: var(--logo-primary);
    background-size: 246px;
    background-repeat: no-repeat;
    background-position: center;

    button {
      height: auto;
      margin-top: 15px;
    }
  }

  @media (min-width: 1280px) {
  }

  @media (min-width: 1600px) {
  }
}

/* Hide logo on homepage */
.template-index {
  header {
    border-bottom: none;
  }

  .header-logo {
    display: none;
  }
}

/* Hero Logo - Homepage */

@media (min-width: 1280px) {
  div[id*="hero_logo"] > section {
    padding-top: 4rem;
    padding-bottom: 2rem;
  }
}

@media (min-width: 1600px) {
  div[id*="hero_logo"] > section {
    padding-top: 5rem;
    padding-bottom: 3rem;
  }
}

/* Hero Video with text overlay */

div[id*="video_with_text_overlay_HYfCt4"] section:hover {
  .video-with-text-overlay-cta-link {
    color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
  }
}

div[id*="video_with_text_overlay_HYfCt4"] .video-with-text-overlay-cta-link {
  font-size: 20px;
  text-decoration: none;
  font-weight: bold;
  border-bottom: none;
  display: none;
  color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
  background-color: rgb(var(--color-scheme-text) / var(--tw-text-opacity, 1));
  padding: 15px 15px;

  @media (min-width: 1280px) {
    display: inline-block;
    font-size: 35px;
    padding: 25px 20px;
  }

  @media (min-width: 1600px) {
    display: inline-block;
    font-size: 45px;
    padding: 30px 25px;
  }
}

/* Hero feature text */
div[id*="feature_text_rcRtJf"] ,
  /* Hero feature text - About us page */
  div[id*="feature_text_JXwXTY"] {
  section {
    padding-top: 24px;
    padding-bottom: 24px;
  }

  p {
    letter-spacing: -0.035em !important;
  }

  @media (min-width: 1280px) {
    p {
      font-size: 52px !important;
    }
  }

  @media (min-width: 1600px) {
    p {
      font-size: 65px !important;
    }
  }

  /* p strong:first-child {
      font-family: "Autobahn", sans-serif, system-ui;
    } */
}

/* Partners Feature Text - Homepage */
div[id*="feature_text_J8crKn"],
  /* Partners Feature Text - About us page */
  div[id*="feature_text_nBGCNc"],
  /* Partners Feature Text - About us page 2 */
  div[id*="feature_text_zncWmk"] {
  section {
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: none;

    @media (min-width: 1280px) {
      padding-top: 2.4rem;
      padding-bottom: 0.5rem;
    }

    @media (min-width: 1600px) {
      padding-top: 3rem;
      padding-bottom: 1rem;
    }
  }

  @media (min-width: 1280px) {
    p {
      font-size: 52px !important;
    }
  }

  @media (min-width: 1600px) {
    p {
      font-size: 65px !important;
    }
  }

  p strong {
    font-family: "Autobahn", sans-serif, system-ui;
  }
}

/* Logo list - About us page */
div[id*="logo_list_iehHAf"] > section {
  padding-bottom: 1rem;
  background-color: #fff;

  @media (min-width: 1280px) {
    padding-bottom: 1.5rem;
  }

  @media (min-width: 1600px) {
    padding-bottom: 2rem;
  }
}

/* About us teaser */

div[id*="image_with_text_CM66QB"] {
  .image-container {
    display: flex;
    align-items: center;
    background-color: #000;
  }

  .rte {
    padding: 1rem;

    h2 {
      font-size: 3rem;
      margin-bottom: 1rem;
    }

    p {
      font-size: 22px;
      line-height: 110%;
    }
  }

  a {
    margin-left: 1rem;
    margin-top: 0rem;
    margin-bottom: 1rem;
    padding: 0.1rem 0.5rem;
    background-color: #000;
    color: #fff;
    font-size: 25px;
  }

  @media (min-width: 1280px) {
    .rte {
      padding: 3.2rem 1.6rem;
      padding-bottom: 1.6rem;

      h2 {
        font-size: 72px;
        margin-bottom: 3.2rem;
      }

      p {
        font-size: 35px;
      }
    }

    a {
      margin-left: 1.6rem;
      /* margin-top: 1rem; */
      margin-bottom: 3.2rem;
      padding: 0.2rem 1rem;
      color: #fff;
      font-size: 35px;
    }
  }

  @media (min-width: 1600px) {
    .rte {
      padding-top: 6rem;
      padding-left: 8rem;
      padding-right: 8rem;
      padding-bottom: 2rem;

      h2 {
        font-size: 90px;
        margin-bottom: 4rem;
      }

      p {
        font-size: 40px;
      }
    }

    a {
      margin-left: 8rem;
      /* margin-top: 1rem; */
      margin-bottom: 6rem;
      padding: 0.2rem 1rem;
      color: #fff;
      font-size: 40px;
    }
  }
}

/* Feature text - About us page */
div[id*="feature_text_PdBFBx"] {
  .feature-text-content {
    @media (min-width: 1280px) {
      padding-top: 3.2rem;
      padding-bottom: 3.2rem;
    }

    @media (min-width: 1600px) {
      padding-top: 4rem;
      padding-bottom: 4rem;
    }
  }
}

/* Products feature text with link */

div[id*="feature_text_ywQNcG"] {
  .feature-text-content {
    padding-top: 2rem;
    padding-bottom: 2rem;

    @media (min-width: 1280px) {
      padding-top: 3.2rem;
      padding-bottom: 3.2rem;
      display: flex;
      align-items: center;
      justify-content: space-between;
    }

    @media (min-width: 1600px) {
      padding-top: 4rem;
      padding-bottom: 4rem;
    }

    p {
      font-size: 2rem;
      font-weight: bold;

      @media (min-width: 1280px) {
        font-size: 72px;
        margin-left: 58px;
      }

      @media (min-width: 1600px) {
        font-size: 90px;
        margin-left: 72px;
      }
    }

    a {
      font-weight: bold;
      text-transform: uppercase;
      border-bottom: none;

      font-size: 1.5rem;

      @media (min-width: 1280px) {
        margin-top: 0;
        margin-right: 42px;
        font-size: 40px;
        text-align: right;
      }

      @media (min-width: 1600px) {
        margin-right: 52px;
        margin-left: 50px;
        font-size: 50px;
      }
    }
  }
}

/* Show all collection link */

div[id*="featured_custom_links_7xdxH6"] > data-island > div {
  position: relative;
  padding-top: 3rem;
  padding-bottom: 3rem;

  @media (min-width: 1280px) {
    padding-top: 3.2rem;
    padding-bottom: 3.2rem;

    span {
      font-size: 40px;
    }
  }

  @media (min-width: 1600px) {
    padding-top: 4rem;
    padding-bottom: 4rem;

    span {
      font-size: 50px;
    }
  }

  ul li:last-child a {
    position: absolute;
    right: 10px;
    bottom: 10px;

    @media (min-width: 1280px) {
      right: 16px;
      bottom: 16px;
    }

    @media (min-width: 1600px) {
      right: 22px;
      bottom: 22px;
    }

    span {
      font-size: 14px;

      @media (min-width: 1280px) {
        font-size: 20px;
      }

      @media (min-width: 1600px) {
        font-size: 25px;
      }
    }
  }
}

/* Code overview feature text */

div[id*="feature_text_kCmKgb"],
/* Code overview feature text - About us page */
div[id*="feature_text_JVcPq9"] {
  > section {
    border-bottom: none;

    padding-top: 1rem;
    padding-bottom: 1rem;
  }

  .rte {
    strong {
      font-family: "Autobahn", sans-serif, system-ui;
    }
  }

  @media (min-width: 1280px) {
    > section {
      padding-top: 1.6rem;
      padding-bottom: 4rem;
    }

    .rte {
      font-size: 60px;
    }
  }

  @media (min-width: 1600px) {
    > section {
      padding-top: 2rem;
      padding-bottom: 180px;
    }

    .rte {
      font-size: 75px;
    }
  }
}

/* Code overview links */

div[id*="featured_navigation_Exz6XM"] > data-island > div,
/* Code overview links - About us page */
div[id*="featured_navigation_Q3a6rm"] > data-island > div {
  padding-bottom: 2rem;

  @media (min-width: 1280px) {
    padding-bottom: 5rem;
  }

  @media (min-width: 1600px) {
    padding-bottom: 180px;
  }

  li a {
    line-height: 0.87;

    span {
      text-transform: none;
      text-decoration-thickness: 5px;
      text-underline-offset: 8px;
    }

    @media (min-width: 1280px) {
      font-size: 184px;
    }

    @media (min-width: 1600px) {
      font-size: 230px;
    }
  }

  .featured-navigation-paragraph-separator {
    font-family: "Arial-Narrow-Bold";
    font-size: 2rem;
    font-weight: bold;

    @media (min-width: 1280px) {
      font-size: 128px;
    }

    @media (min-width: 1600px) {
      font-size: 160px;
    }
  }
}

/* Donate section - Homepage */

div[id*="image_with_text_38LabG"],
/* Donate section - About us page */
div[id*="image_with_text_aFT4Np"] {
  .rte {
    padding-top: 0px;
    line-height: 1;

    @media (min-width: 1280px) {
      padding: 60px;
    }

    @media (min-width: 1600px) {
      padding: 100px;
    }

    /* Image hack */

    p > em > strong {
      font-size: 0;
      color: transparent;

      display: inline-block;
      width: 180px;
      height: 180px;

      background-image: var(--donate-section-image);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;
    }

    /* Donate button */
    a {
      display: inline-block;
      background-color: rgb(
        var(--color-scheme-text) / var(--tw-text-opacity, 1)
      );
      color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
      text-decoration: none;
      padding: 0.7rem 1.8rem;
      font-weight: bold;
      margin-top: 0.5rem;
      margin-bottom: 0.5rem;

      &:hover {
        color: #fff !important;
      }
    }

    h2 {
      font-size: 50px;
      line-height: 90%;
      text-transform: uppercase;
    }

    p {
      font-size: 22px;
      line-height: 110%;
    }
    p:last-child {
      font-size: 15px;
    }
    @media (min-width: 1280px) {
      h2 {
        font-size: 72px;
      }

      p {
        font-size: 30px;
      }

      p > em > strong {
        width: 200px;
        height: 200px;
      }

      p:last-child {
        font-size: 17px;
      }
    }

    @media (min-width: 1600px) {
      h2 {
        font-size: 90px;
      }

      p {
        font-size: 35px;
      }

      p > em > strong {
        width: 280px;
        height: 280px;
      }

      a {
        font-size: 60px;
        padding: 2rem 3rem;
        margin-top: 3rem;
        margin-bottom: 3rem;
      }

      p:last-child {
        font-size: 20px;
      }
    }
  }
}

/* MARQUEE text - Homepage */
div[id*="scrolling_text_yg9qjA"],
/* MARQUEE text - About us page */
div[id*="scrolling_text_4Ca3jT"],
/* Scrolling text - Product page */
div[id*="scrolling_text_CD7YxQ"],
div[id*="scrolling_text_JmxQgz"] {
  > section {
    padding-top: 1rem;
    padding-bottom: 1rem;

    @media (min-width: 1280px) {
      padding-top: 1.6rem;
      padding-bottom: 1.6rem;
    }

    @media (min-width: 1600px) {
      padding-top: 2rem;
      padding-bottom: 2rem;
    }
  }

  scrolling-items-content {
    padding-left: 4rem;
    padding-right: 4rem;

    @media (min-width: 1280px) {
      font-size: 52px;
    }

    @media (min-width: 1600px) {
      font-size: 65px;
    }
  }
}

div[id*="scrolling_text_CD7YxQ"] scrolling-items-content {
  font-family: "Autobahn", sans-serif, system-ui;
}

/* Storytelling module 3 feature text */

div[id*="feature_text_WmTVFa"] {
  > section {
    padding-top: 32px;
    padding-bottom: 140px;

    background-image: var(--storytelling-module-3-icon);
    background-repeat: no-repeat;
    background-position-y: 86%;
    background-position-x: center;
    background-size: 120px;

    p {
      letter-spacing: -0.035em !important;
    }

    @media (min-width: 1280px) {
      padding-top: 128px;
      padding-bottom: 16rem;
      background-size: 212px;
    }

    @media (min-width: 1600px) {
      padding-top: 160px;
      padding-bottom: 370px;
      background-size: 265px;
    }

    p {
      @media (min-width: 1280px) {
        font-size: 200px;
      }

      @media (min-width: 1600px) {
        font-size: 250px;
      }
    }
  }
}

/* Hype product Slideshow */

div[id*="slideshow_GTNfQQ"] {
  > section {
    border-bottom: none;
  }
}

/* FAQ */

div[id*="faq_mKc7LY"] {
  @media (min-width: 1280px) {
    section > div:first-child h2 {
      margin-left: 48px;
      font-size: 80px;
    }

    ul {
      h2 {
        margin-left: 48px;
        font-size: 24px;

        button {
          padding-top: 32px;
          padding-bottom: 32px;
        }
      }

      p {
        margin-left: 48px;
        font-size: 24px;
      }
    }
  }

  @media (min-width: 1600px) {
    section > div:first-child h2 {
      margin-left: 60px;
      font-size: 100px;
    }

    ul {
      h2 {
        margin-left: 60px;
        font-size: 30px;

        button {
          padding-top: 40px;
          padding-bottom: 40px;
        }
      }

      p {
        margin-left: 60px;
        font-size: 30px;
      }
    }
  }
}

/* Footer */

footer {
  text-transform: uppercase !important;
  padding-top: 50px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;

  @media (min-width: 1280px) {
    padding-top: 160px;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 40px;
  }

  @media (min-width: 1600px) {
    padding-top: 250px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 60px;
  }

  .grid > div {
    @media (max-width: 1023px) {
      text-align: center;
    }

    h2 {
      margin-bottom: 20px;

      @media (min-width: 1280px) {
        margin-bottom: 40px;
      }

      @media (min-width: 1600px) {
        margin-bottom: 50px;
      }
    }

    h2,
    li {
      font-weight: bold;
      font-family: "Arial-Narrow-Bold";
      line-height: 1;

      @media (max-width: 1023px) {
        text-align: center;
        padding-top: 2px;
        padding-bottom: 2px;
      }

      @media (min-width: 1280px) {
        font-size: 30px;
      }

      @media (min-width: 1600px) {
        font-size: 35px;
      }
    }

    &:nth-child(2) {
      > div {
        margin: auto;
        max-width: 100% !important;
        margin-top: 10px;
        padding-left: 50px;
        padding-right: 50px;

        @media (min-width: 1280px) {
          margin-top: 20px;
        }

        @media (min-width: 1600px) {
          margin-top: 40px;
        }

        img {
          margin: auto;
        }
      }
    }

    &:last-child {
      @media (min-width: 1024px) {
        text-align: right;

        h2,
        li {
          text-align: right;
        }
      }
    }
  }

  .footer-bottom {
    text-align: center;

    p {
      @media (min-width: 1024px) {
        text-align: left;
      }

      @media (min-width: 1280px) {
        font-size: 18px;
      }

      @media (min-width: 1600px) {
        font-size: 20px;
      }
    }
  }

  .footer-language-selector button {
    text-transform: uppercase;

    @media (min-width: 1280px) {
      font-size: 18px;
    }

    @media (min-width: 1600px) {
      font-size: 25px;
    }
  }
}

/* About us page */

div[id*="text_columns_j6Nk8K"],
/* About us page - Text columns */
div[id*="text_columns_c8ViBp"] {
  section {
    padding: 20px;
  }

  p {
    line-height: 1.1;
  }

  @media (min-width: 1280px) {
    section {
      padding: 60px;

      div > div {
        gap: 80px;
      }
    }

    p {
      font-size: 30px;
    }
  }

  @media (min-width: 1600px) {
    section {
      padding: 90px;

      div > div {
        gap: 110px;
      }
    }

    p {
      font-size: 35px;
    }
  }
}

div[id*="media_split_Pf4MLV"]
  > section
  > div:nth-child(1)
  image-with-placeholder {
  width: 75%;
  margin-top: 60px;
  margin-bottom: 60px;

  @media (min-width: 1280px) {
    margin-top: 100px;
    margin-bottom: 100px;
  }

  @media (min-width: 1600px) {
    margin-top: 120px;
    margin-bottom: 120px;
  }
}

/* Donation + CTA */

div[id*="image_with_text_overlay_kN6F8F"] {
  > section
    > div
    > div.group.absolute.bottom-0.left-0.right-0.top-0.z-10.px-section-horizontal-spacing.py-section-vertical-spacing
    > div
    > div
    > div
    > span {
    font-size: 25px;
    text-decoration: none;
    font-weight: bold;
    border-bottom: none;

    color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
    background-color: rgb(var(--color-scheme-text) / var(--tw-text-opacity, 1));
    padding: 15px 15px;

    @media (min-width: 1280px) {
      font-size: 40px;
      padding: 25px 40px;
    }

    @media (min-width: 1600px) {
      font-size: 50px;
      padding: 30px 60px;
    }
  }
}

/* Donate Text */

div[id*="rich_text_mRFcMr"],
div[id*="rich_text_krYDXq"] {
  .rte {
    /* Image hack */

    p > em > strong {
      font-size: 0;
      color: transparent;

      display: inline-block;
      width: 80%;
      height: 100px;
      max-width: 200px;

      background-image: var(--logo-pink);
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center;

      @media (min-width: 1280px) {
        max-width: 250px;
        height: 175px;
      }

      @media (min-width: 1600px) {
        height: 260px;
        max-width: 385px;
      }
    }

    h2 {
      font-size: 50px;
      line-height: 90%;
      text-transform: uppercase;
    }

    p {
      font-size: 18px;
      line-height: 110%;
    }

    p:nth-last-child(2) {
      font-size: 12px;
    }

    /* Donate button */
    a {
      display: inline-block;
      background-color: rgb(
        var(--color-scheme-text) / var(--tw-text-opacity, 1)
      );
      color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
      text-decoration: none;
      padding: 0.7rem 3rem;
      font-weight: bold;
      margin-top: 0.5rem;
      margin-bottom: 0.5rem;

      &:hover {
        color: #fff !important;
      }
    }

    @media (min-width: 1280px) {
      h2 {
        font-size: 150px;
      }

      p {
        font-size: 40px;
      }

      a {
      }

      p:nth-last-child(2) {
        font-size: 20px;
      }
    }

    @media (min-width: 1600px) {
      h2 {
        font-size: 250px;
      }

      p {
        font-size: 54px;
      }

      a {
        font-size: 60px;
        padding: 1.5rem 5.5rem;
        margin-top: 3rem;
        margin-bottom: 3rem;
      }

      p:nth-last-child(2) {
        font-size: 25px;
      }
    }
  }
}

/* Storytelling module 3 feature text - About us page */
div[id*="feature_text_F876EG"] {
  > section {
    padding-top: 2rem;
    padding-bottom: 6rem;

    background-image: var(--logo);
    background-repeat: no-repeat;
    background-position-y: 86%;
    background-position-x: center;
    background-size: 120px;

    /* border-bottom: none; */

    @media (min-width: 1280px) {
      padding-top: 8rem;
      padding-bottom: 16rem;
      background-size: 350px;
      padding-left: 100px;
      padding-right: 100px;
    }

    @media (min-width: 1600px) {
      padding-top: 10rem;
      padding-bottom: 24rem;
      padding-left: 210px;
      padding-right: 210px;
      background-size: 450px;
    }

    h1 {
      font-weight: bold;
      line-height: 0.88;
      font-size: 50px;
      font-family: "Arial-Narrow-Bold", sans-serif, system-ui;

      @media (min-width: 1280px) {
        font-size: 200px;
      }

      @media (min-width: 1600px) {
        font-size: 250px;
      }
    }

    /* CTA */

    .rte p a {
      display: inline-block;
      font-weight: bold;
      text-transform: uppercase;
      border-bottom: none;
      color: rgb(var(--color-scheme-background) / var(--tw-text-opacity, 1));
      background-color: rgb(
        var(--color-scheme-text) / var(--tw-text-opacity, 1)
      );
      padding: 15px 20px;
      text-decoration: none;

      font-size: 20px;
      margin-bottom: 20px;

      @media (min-width: 1280px) {
        padding: 20px 30px;
        font-size: 40px;
        margin-bottom: 40px;
      }

      @media (min-width: 1600px) {
        padding: 25px 40px;
        font-size: 50px;
        margin-bottom: 90px;
      }
    }
  }
}

h2,
h1 {
  letter-spacing: -0.035em !important;
}

/* Product page */

/* product-content */

.product-content-container {
  position: relative;
  p {
    font-size: 20px;
  }

  @media (min-width: 1280px) {
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;

    p {
      font-size: 20px;
    }
  }

  @media (min-width: 1600px) {
    padding-left: 60px;
    padding-right: 60px;
    padding-bottom: 60px;

    p {
      font-size: 30px;
    }
  }

  /* Code */
  .product-block-area > div:nth-child(1) > div {
    font-family: "Autobahn", sans-serif, system-ui;

    @media (min-width: 1280px) {
      font-size: 20px;
      margin-bottom: 30px;
    }

    @media (min-width: 1600px) {
      font-size: 30px;
      margin-top: 10px;
      margin-bottom: 40px;
    }
  }

  h1.product-title-block {
    font-family: "Autobahn", sans-serif, system-ui;
    text-transform: none;
    font-size: 60px;

    @media (min-width: 1280px) {
      font-size: 70px;
      margin-bottom: 15px;
    }

    @media (min-width: 1600px) {
      font-size: 90px;
      margin-bottom: 20px;
    }
  }

  .product-price-block {
    a {
      text-decoration: underline;
    }

    @media (min-width: 1280px) {
      font-size: 30px;
    }

    @media (min-width: 1600px) {
      font-size: 40px;
    }
  }

  .product-variant-picker-block {
    text-transform: uppercase;

    @media (min-width: 1280px) {
      font-size: 30px;
    }

    @media (min-width: 1600px) {
      font-size: 40px;
    }
  }

  .product-quantity-block,
  .product-quantity-block input {
    text-transform: uppercase;

    @media (min-width: 1280px) {
      font-size: 30px;
    }

    @media (min-width: 1600px) {
      font-size: 40px;
    }
  }

  .product-quantity-block input {
    @media (min-width: 1600px) {
      min-width: 70px;
    }
  }

  .add-to-cart-container {
    @media (min-width: 1280px) {
      margin-bottom: 40px;
    }

    @media (min-width: 1600px) {
      max-width: none;
      margin-bottom: 60px;
    }

    button {
      @media (min-width: 1280px) {
        font-size: 30px;
      }

      @media (min-width: 1600px) {
        height: auto;
        font-size: 40px;
        padding-top: 20px;
        padding-bottom: 20px;
      }
    }
  }

  .information-list-block {
    > div:first-child {
      margin: 0;
    }

    margin-left: calc(var(--section-horizontal-spacing) * -2);
    margin-right: calc(var(--section-horizontal-spacing) * -2);

    a {
      text-decoration: underline;
    }

    @media (min-width: 1280px) {
      font-size: 20px;
      margin-bottom: 30px;

      margin-left: -40px;
      margin-right: -40px;
    }

    @media (min-width: 1600px) {
      font-size: 30px;
      margin-bottom: 45px;

      margin-left: -60px;
      margin-right: -60px;
    }

    > div > div {
      @media (min-width: 1280px) {
        padding: 15px 20px;
      }

      @media (min-width: 1600px) {
        padding: 20px 30px;
      }
    }
  }

  data-island[x-data="RTE"] {
    @media (min-width: 1280px) {
      font-size: 30px;
    }

    @media (min-width: 1600px) {
      font-size: 40px;
    }
  }
}

/* Product Page - Text Split */

div[id*="text_split_C8k7PV"] {
  > section {
    .rte {
      h4 {
        font-family: "Autobahn", sans-serif, system-ui !important;
        text-transform: none;

        @media (min-width: 1280px) {
          font-size: 30px;
        }

        @media (min-width: 1600px) {
          font-size: 40px;
        }
      }

      p {
        text-transform: none;

        @media (min-width: 1280px) {
          font-size: 20px;
        }

        @media (min-width: 1600px) {
          font-size: 30px;
        }
      }
    }

    > div {
      @media (min-width: 1280px) {
        padding: 40px;
      }

      @media (min-width: 1600px) {
        padding: 60px;
      }
    }
  }
}

/*  Product Page - More products - Title */

.related-products-container {
  > div {
    @media (min-width: 1280px) {
      padding-top: 40px;
    }

    @media (min-width: 1600px) {
      padding-top: 60px;
    }

    h2 {
      font-family: "Autobahn", sans-serif, system-ui;

      @media (min-width: 1280px) {
        font-size: 50px;
      }

      @media (min-width: 1600px) {
        font-size: 70px;
      }
    }
  }

  ul {
    @media (min-width: 1280px) {
      font-size: 20px;
    }

    @media (min-width: 1600px) {
      font-size: 30px;
    }

    li {
      @media (min-width: 1280px) {
        padding-bottom: 40px;
      }

      @media (min-width: 1600px) {
        padding-bottom: 50px;
      }
    }
  }
}

/* Collection Pages */

.collection-heading {
  h1 {
    font-family: "Arial-Narrow-Bold", sans-serif, system-ui;

    @media (min-width: 1280px) {
      font-size: 70px;
    }

    @media (min-width: 1600px) {
      font-size: 100px;
    }
  }

  .rte {
    @media (min-width: 1280px) {
      font-size: 20px;
    }

    @media (min-width: 1600px) {
      font-size: 25px;
    }
  }
}

.collection-heading-title-container {
  background-color: #000;
  color: rgb(246 179 255);
}

.collection-menu {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;

  @media (min-width: 1280px) {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  @media (min-width: 1600px) {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  ul {
    margin-left: 0;

    li:first-child {
      padding-left: 0;
    }

    li {
      padding: 0;
      margin-right: 15px;

      @media (min-width: 1280px) {
        margin-right: 30px;
      }

      @media (min-width: 1600px) {
        margin-right: 40px;
      }
    }
  }

  @media (min-width: 1280px) {
    font-size: 20px;
  }

  @media (min-width: 1600px) {
    font-size: 25px;
  }
}

.collection-filters {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
  text-transform: uppercase;

  button {
    text-transform: uppercase;
  }

  @media (min-width: 1280px) {
    font-size: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  @media (min-width: 1600px) {
    font-size: 25px;
    padding-top: 35px;
    padding-bottom: 35px;
  }
}

/* Product Tile Standard */

.product-tile-standard {
  font-weight: normal;

  @media (min-width: 1280px) {
    padding-bottom: 40px;

    p,
    span {
      font-size: 20px;
    }
  }

  @media (min-width: 1600px) {
    padding-bottom: 50px;

    p,
    span {
      font-size: 30px;
    }
  }
}

.pagination {
  font-family: "Arial-Narrow-Bold", sans-serif, system-ui;
  text-transform: uppercase;

  &,
  a {
    text-transform: uppercase;

    @media (min-width: 1280px) {
      font-size: 25px;
    }

    @media (min-width: 1600px) {
      font-size: 35px;
    }
  }

  @media (min-width: 1280px) {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  @media (min-width: 1600px) {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  li {
    @media (min-width: 1280px) {
      padding-left: 5px;
      padding-right: 5px;
    }

    @media (min-width: 1600px) {
      padding-left: 10px;
      padding-right: 10px;
    }
  }
}

/* 404 page */

.page-content-404 {
  min-height: 50vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.shopify-policy__container {
  min-height: 50vh;
}

/* Cookie banner */

.shopify-pc__banner__dialog {
  background-color: rgb(246 179 255) !important;

  @media (min-width: 1280px) {
    font-size: 20px;
  }

  @media (min-width: 1600px) {
    width: 80% !important;
    left: 10% !important;
    font-size: 25px;
  }

  button {
    background-color: rgb(246 179 255) !important;
    font-weight: bold;
  }
}

#shopify-pc__banner__body-title {
  font-family: "Autobahn", sans-serif, system-ui;

  @media (min-width: 1280px) {
    font-size: 30px;
  }

  @media (min-width: 1600px) {
    font-size: 50px;
  }
}
